@import url("../../../common/css/default.css");
@import url("../../../common/css/common.css"); 

/*--------------------------------------
  タブの設定
---------------------------------------*/
ul.topnavi,
ul.bottomnavi{
	background: #dadada url(../img/bg_topnavi.gif) top center repeat-x;
}	
ul.topnavi,
ul.bottomnavi{
	clear:both;
	margin: 0;
	padding:0 9px;
	text-align: center;
	height: 37px;
	display: block;
}
ul.topnavi li,
ul.bottomnavi li{
	width: 453px;
	height:27px;
	margin-right: 3px;
	float:left;
	display:block;
}
ul.topnavi li a,
ul.bottomnavi li a{
	width: 453px;
	height: 27px;
	display:block;
	text-indent: -99999px;
	font-size: 1px;
}
ul.topnavi li{
	margin-top: 10px;
}
ul.bottomnavi li{
	height: 30px;
}
ul.topnavi li a span,
ul.bottomnavi li a span{
	width: 453px;
	height: 27px;
	display:block;
	cursor : pointer;
}
ul.topnavi li a span.act,
ul.bottomnavi li a span.act{
	cursor : default;
}
ul.bottomnavi li a,
ul.bottomnavi li a span{
	height: 30px;
}
ul.bottomnavi{
	background: #dadada url(../img/bg_bottomnavi.gif) top center repeat-x;
}

/*mamorino*/
ul.topnavi li a{
	background: url(../img/bg_topnavi.gif) 0 0 no-repeat;
}
ul.bottomnavi li a{
	background: url(../img/bg_bottomnavi.gif) 0 0 no-repeat;
}
ul.topnavi li.service a{
	background-position: -9px -10px;
}
ul.topnavi li.service a:hover{
	background-position: -9px -47px;
}
ul.topnavi li.service a span.act{
	background: url(../img/bg_topnavi.gif) -9px -84px no-repeat;
}
ul.topnavi li.faq a{
	background-position: -464px -10px;
}
ul.topnavi li.faq a:hover{
	background-position: -464px -47px;
}
ul.topnavi li.faq a span.act{
	background: url(../img/bg_topnavi.gif) -464px -84px no-repeat;
}
ul.bottomnavi li.service a{
	background-position: -9px 0;
}
ul.bottomnavi li.service a:hover{
	background-position: -9px -37px;
}
ul.bottomnavi li.service a span.act{
	background: url(../img/bg_bottomnavi.gif) -9px -74px no-repeat;
}
ul.bottomnavi li.faq a{
	background-position: -464px 0;
}
ul.bottomnavi li.faq a:hover{
	background-position: -464px -37px;
}
ul.bottomnavi li.faq a span.act{
	background: url(../img/bg_bottomnavi.gif) -464px -74px no-repeat;
}

/*--------------------------------------
  ページ内リンクの設定
---------------------------------------*/
#serviceContents .innerLink {
	background: #eeeeee url(../img/bg_service_innerlink.gif) bottom center no-repeat;
}

#serviceContents .innerLink  ol li{
	width: 630px;
}

#faqContents .innerLink {
	margin-bottom: 10px;
}

/*--------------------------------------
  ページ下部バナー
---------------------------------------*/
.banner_section{
	width: 820px;
	margin: 20px auto;
}


/*--------------------------------------
   NEW TOP NAVI + NEW BOTTOM NAVI
---------------------------------------*/
ul.new_topnavi, ul.new_bottomnavi {
	background: none;
	padding: 0 15px;
	height: 68px;
}
ul.new_topnavi li, ul.new_bottomnavi li {
	margin-right: 5px;
	width: 338px;
	height: auto;
}
ul.new_topnavi li a, ul.new_bottomnavi li a{
	background: none;
	text-indent: 0;
    font-size: 16px;
	text-decoration: none;
	display: block;
	width: 338px;
    height: 54px;
}
ul.new_topnavi li a span, ul.new_bottomnavi li a span{
	background: #fff;
	border-radius: 5px;
	color: #00549d;
	border: 2px solid #00549d;
	font-weight: 600;
	width: 338px;
	height: 54px;
	padding: 13px 0px;
	box-shadow: 0 3px 3px rgba(0,0,0,0.25);
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	
}
/*--------------------------------------
   NEW TOP NAVI
---------------------------------------*/
ul.new_topnavi li {
    margin-top: 15px;
}

ul.new_bottomnavi li:hover  a span,
ul.new_bottomnavi li.act a span,
ul.new_topnavi li:hover  a span,
ul.new_topnavi li.act a span {
	background: url(../img/nav_bg_hover_top.png) 0 0 no-repeat !important;
	color: #fff;
	border: none;
	cursor: inherit;
	padding-top: 15px;
	height: 59px;
}
ul.new_topnavi li:hover  a span,
ul.new_topnavi li.act a span {
	box-shadow: none;
}
/*--------------------------------------
   NEW BOTTOM NAVI
---------------------------------------*/
 ul.new_bottomnavi li a span {
	margin-top: 5px;
 }
 
ul.new_bottomnavi li:hover  a span,
ul.new_bottomnavi li.act a span {
	background: url(../img/nav_bg_hover_bottom.png) 0 0 no-repeat !important;
	margin-top: 0;
	padding-top: 20px;
}
/*--------------------------------------
   clearfix
---------------------------------------*/
.clearfix:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
/*--------------------------------------
   CHILD CV
---------------------------------------*/
.main .childCv {
	position: relative;
	margin-top: 25px;
}

.childCv a {
	width: 242px;
	height: 88px;
	position: absolute;
	top:50%;
	margin-top: -44px;
	left: 22px;
}